/*
Theme Name: Agrosector - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: agrosector
*/

/* All products widget */
.recent-products{
	padding: 0 !important;
	margin-left: 20px !important;
}

.recent-products li{
	padding: 0 !important;
	list-style:disc !important;

 
}
.recent-products li > a{
	color: #909090;
    font-size: 14px !important;
    font-style: italic;
}

